LinuxMCE Forums

General => Users => Topic started by: eNoodle on October 30, 2008, 10:13:02 am

Title: Are these Cisco Phones compatible?
Post by: eNoodle on October 30, 2008, 10:13:02 am
Hi guys,

I wonder, if these Cisco phones are compatible to the cisco phone orbiter?

http://cgi.ebay.de/Two-Cisco-CP-7941G-VOIP-phones-like-7960-7970-Asterisk_W0QQitemZ290270366928QQcmdZViewItem

I know, that the 7970 phone is what some other users are using, but what is with the 7941G modell?

Thanks in Advance,
eNoodle
Title: Re: Are these Cisco Phones compatible?
Post by: hari on October 30, 2008, 10:35:27 am
no
Title: Re: Are these Cisco Phones compatible?
Post by: eNoodle on October 30, 2008, 01:59:59 pm
thank you hari
Title: Re: Are these Cisco Phones compatible?
Post by: hari on October 30, 2008, 05:52:58 pm
thank you hari
it is a nice phone, but you cannot run the LMCE orbiter on it.

br, Hari
Title: Re: Are these Cisco Phones compatible?
Post by: eNoodle on October 30, 2008, 08:48:36 pm
nice phone and very cheap. 150 euro for two phones is really ok. nevertheless, I'll try to get some 7970.
Title: Re: Are these Cisco Phones compatible?
Post by: digilifellc on October 31, 2008, 03:05:57 am
What about the wireless version of the 7970? The CP-7921G-A-K9? Can it work with the basic phone functions? Can it work with the Orbiter software?
Title: Re: Are these Cisco Phones compatible?
Post by: posde on October 31, 2008, 08:41:31 am
Most, if not all Cisco phones, should work as phones for LinuxMCE.

Only the Cisco 797x can be used as Orbiters for LinuxMCE atm.

rgds
Oliver
Title: Re: Are these Cisco Phones compatible?
Post by: nosebreaker on December 05, 2008, 08:44:00 pm
Does that also go for the 7975?
Title: Re: Are these Cisco Phones compatible?
Post by: posde on December 08, 2008, 08:09:08 am
Buy me one, and I shall tell you :)

It should work, but I have not had a chance to try that particular model.

rgds
Oliver